# Generated by Django 4.1.13 on 2024-04-29 09:08

import wagtail.blocks
import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0045_alter_donatehomepage_menu"),
    ]

    operations = [
        migrations.AddField(
            model_name="donatehomepage",
            name="transparency_footer_items",
            field=wagtail.fields.StreamField(
                [
                    (
                        "transparency_url",
                        wagtail.blocks.StructBlock(
                            [
                                ("text", wagtail.blocks.CharBlock(label="Nadpis")),
                                ("url", wagtail.blocks.URLBlock(label="Odkaz")),
                            ],
                            label="Odkaz",
                        ),
                    )
                ],
                blank=True,
                use_json_field=True,
                verbose_name="Odkazy v patičkové sekci Otevřenost",
            ),
        ),
    ]
